:root
{
    color-scheme: light dark;
}


h1 {
    text-align: center;
    color: light-dark(#222222, #ffffff);
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

h4 {
    text-align: center;
    color: light-dark(#222222, #ffffff);
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

body {
    background-color: light-dark(#ffffff, #000000);
}